
U++ - Bug #1380

Assist++ problem with auto deducing parameter problem)

02/09/2016 11:35 AM - Miroslav Fidler

Status: New Start date: 02/09/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2021.1 Spent time: 0.00 hour

Description

void MakeHdr(Index<String>& hdr, const Index<String>& hdr2){

    for(const auto& x : hdr)

        if(!x.

}

History

#1 - 01/21/2017 10:26 PM - Zbigniew Rebacz

- Subject changed from assist++ not working to assist++ not working (Auto deducing parameter problem)

#2 - 01/21/2017 10:26 PM - Zbigniew Rebacz

- Subject changed from assist++ not working (Auto deducing parameter problem) to assist++ problem with auto deducing parameter problem)

- Category set to Assist++

#3 - 01/21/2017 10:27 PM - Zbigniew Rebacz

- Subject changed from assist++ problem with auto deducing parameter problem) to Assist++ problem with auto deducing parameter problem)

#4 - 01/23/2017 10:14 PM - Zbigniew Rebacz

- Target version changed from Release 2017.1 to Release 2017.2

#5 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#6 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#7 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#8 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#9 - 05/24/2020 12:44 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 to Release 2020.2

#10 - 10/21/2020 11:33 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 to Release 2021.1
